Flourish - Bug #7848

Data fix - Immunization History- pid 1203-6-10

05/03/2025 12:35 - Gaontebale Elija

Status:
Priority:
Assignee:
Category:
Target version:

Closed
High
Kebadiretse Motlhabi

Start date:
Due date:
% Done:

Estimated time:

Spent time:

05/03/2025
07/03/2025
0%

0.00 hour
0.00 hour

Description

PVC Vaccine- Kindly correct the 1st Dose Date given from 05/06/2024 to 05/08/2024.

History

#1 - 06/03/2025 09:22 - Kebadiretse Motlhabi
- Due date set to 07/03/2025
- Assignee set to Kebadiretse Motlhabi

#2 - 11/03/2025 09:07 - Kebadiretse Motlhabi
- Status changed from New to Resolved

#3 - 12/03/2025 13:09 - Gaontebale Elija
- Status changed from Resolved to Closed

Resolved

24/04/2025

1/1




